@charset "UTF-8";

/* CSS Document */
/* Home template */



body,td,th {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 11px;

	color: #333333;

	line-height: 1.4em;

	background-color: #FFFFFF;

	margin: 0px 0px 0px 0px;

}

a:link, a:visited, a:active {

	color: #333333;

	text-decoration: underline;

}

a:hover {

	text-decoration: none;

	color: #d45109; /*orange*/

}

h1,h2,h3,h4,h5,h6 {

	font-family: Arial, Helvetica, sans-serif;

}

h1 {

	font-size: 30px;

	color: #2248c7;

}

h2 {

	font-size: 13px;

	color: #2248c7;

}

table, tr, td {

        background-color:transparent;

}

.highlight {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 13px;

	color: #d2d2d2; 

}

.sidebartitle {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 13px;

	color: #457eba;

}

#header-container {

	background-color: #979797;

	width: 100%;

	height: 170px;

	background-image: url(../images/header_bkgd.jpg);

	background-repeat: repeat-y;

	background-position: center;

}

#header {

	margin: 0 auto;

	width: 900px;

	position: relative;

	margin-top: -11px;

}

#nav-container {  

	background-color: #d45109; /*orange*/

	width: 100%;

	height: 46px;

}

#nav {

	margin: 0 auto;

	width: 900px; 

	position: relative;	

}

#content-container {  

	background-color: #ffffff;

	width: 100%;

	min-height: 500px;

}

#content { 

	margin: 0 auto; 

	width: 900px; 

	position: relative;

}

#footer-container {  

	background-color: #d45109; /*orange*/

	width: 100%;

	min-height: 100%;

}

#footer { 

	margin: 0 auto; 

	width: 900px;

	height: 200px; 

	position: relative;

}



/*NAV*/



#navbar {

	width: 900px;

	position: absolute;

	z-index: 100;

	left: 0px;

	top: 0px;

	font-family: Arial, Verdana, Helvetica, sans-serif;

	list-style: none;	/* making nav horizontal */

	text-align: center;/* making nav horizontal */

}

#navbar li {

	display: inline;

	margin-right: 8px;

	list-style: none;

	float: left;



}

#navbar a {

	display: block;

	background-color: #fff;

	font-family: arial, helvetica, sans-serif;

	font-size: 12px;

	color: #d45109; /*orange*/

	text-align: left;

	text-decoration: none;

	padding-top: 3px;

	padding-right: 8px;

	padding-bottom: 3px;

	padding-left: 8px;

	-webkit-box-shadow: 3px 3px 8px rgba(0,0,0,.3);

	-moz-box-shadow: 3px 3px 8px rgba(0,0,0,.3);

	box-shadow: 3px 3px 8px rgba(0,0,0,.3); 

}

#navbar a:active, #navbar a:visited {

	text-decoration: none;

	color: #d45109; /*orange*/

}

#navbar a:hover {

	text-decoration: none;

	color: #fff;

	background-color: #4d4d4d;

}

/* SUB MENU STYLE */

#navbar li ul {

	font-size: 11px;

	display: none; 

	width: 12em; /* Width to help Opera out */

	background-color: #fff;

z-index:50;

	}

/*NAV HOVER STYLE*/

#navbar li:hover ul, #navbar li.hover ul {

font-size: 11px;

	display: block;

	position: absolute;

	margin: 0;

	padding: 0; 

	}

#navbar li:hover li, #navbar li.hover li {

font-size: 11px;

	float: none; 

	}

#navbar li:hover li a, #navbar li.hover li a {

font-size: 11px;

	background-color: #fff;

	border-bottom: 1px solid #d2d2d2;

	color: #d45109; /*orange*/ 

	}

#navbar li li a:hover {

font-size: 11px;

	color: #fff; 

	background-color: #d45109; /*orange*/ 

	}

	

/*CONTENT*/	

#hometext {

	width: 400px;

	height: 690px;

	left: 0px;

	top: 15px;

	position: relative;

}

#homevideo {

	width: 480px;

	height: 690px;

	right: 0px;

	top: 10px;

	position: absolute;

z-index: 10;

}

#homescroll {

	width: 416px;

	height: 265px;

	left: 0px;

	top: 400px;

	position: absolute;

	-webkit-box-shadow: 3px 3px 8px rgba(0,0,0,.2);

	-moz-box-shadow: 3px 3px 8px rgba(0,0,0,.2);

	box-shadow: 3px 3px 8px rgba(0,0,0,.2);

}	

#homespotlight {

	width: 224px;

	height: 250px;

	left: 430px;

	top: 400px;

	position: absolute;

	background-color: #ebebeb;

	background-image: url(../images/greybkgd.jpg);

	background-repeat: no-repeat;

	background-position: left top;

	-webkit-box-shadow: 3px 3px 8px rgba(0,0,0,.2);

	-moz-box-shadow: 3px 3px 8px rgba(0,0,0,.2);

	box-shadow: 3px 3px 8px rgba(0,0,0,.2);

	padding-top: 8px;

	padding-left: 15px;

	padding-right: 5px;

	padding-bottom: 8px;

	text-align: left;

	margin-bottom: 10px;

}	

#homespotlight h3 {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 13px;

	color: #457eba;

	font-weight: normal;

    margin-top: 0px;

	margin-bottom: 7px;

}

#email {

	width: 194px;

	height: 250px;

	position: absolute;

	right: 0px;

	top: 400px;

	background-color: #b9cd14;

	background-image: url(http://getyourbigon.com/templates/gybohometemplate/images/greenbkgd.jpg);

	background-repeat: no-repeat;

	background-position: left top;

	-webkit-box-shadow: 3px 3px 8px rgba(0,0,0,.2);

	-moz-box-shadow: 3px 3px 8px rgba(0,0,0,.2);

	box-shadow: 3px 3px 8px rgba(0,0,0,.2);

	padding-top: 8px;

	padding-left: 15px;

	padding-right: 5px;

	padding-bottom: 8px;

	text-align: left;

	margin-bottom: 10px;

}

#email h3 {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 13px;

	color: #ffffff;

    font-weight: normal;

    margin-top: 0px;

    margin-bottom: 7px;

}









/*FOOTERS*/	

#contact {

	width: 395px;

	height: 140px;

	position: absolute;

	left: 0px;

	top: 20px;

	border-right-width: 1px;

	border-right-style: solid;

	border-right-color: #d2d2d2;

	vertical-align: top;

}

#sitemap {

	width: 380px;

	height: 140px;

	position: absolute;

	left: 435px;

	top: 20px;

	border-right-width: 1px;

	border-right-style: solid;

	border-right-color: #d2d2d2;

	vertical-align: top;

}

.copyright {

	font-size: 8px;

}

#social {

	width: 75px;

	height: 140px;

	position: absolute;

	left: 855px;

	top: 20px;

	vertical-align: top;

}